html {
  font-size: 5px;
}
.space {
    width: 100%;
    height: 1rem;
    background: #F5F5F5;
}

.url-wrapper {
    padding: 1rem 2rem 2.4rem 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}
.url-wrapper .url-list {
    width: 20%;
    padding: 1rem 0;
    font-size: 3.2rem;
    color: #666;
    line-height: 4.2rem;
    text-align: center;
}
.use-wrapper {
    padding: 2rem 0;
    font-size: 3.2rem;
    color: #000;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
} 
.use-list {
    width: 24%;
    text-align: center;
    padding: 0.5rem 0;
    border-right: 0.1rem solid #DCDCDC;
}
.use-list:nth-last-child(1) {
    border-right: unset
}
.filings {
    padding: 3.5rem 0;
    font-size: 2.4rem;
    color: #333;
    display: flex;
    align-items: center;
    justify-content: center;
}
.filings span {
    color: #2E89E6;
}